.version.portfolio_3 /* version checker */
{
	color: #0000F4;
	background-color: #3A7508;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 649px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u636
{
	z-index: 4;
	width: 916px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 22px;
}

#u183
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 21.98%;
	left: 3.34%;
}

#u183_img
{
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 12px;
	width: 88.16%;
}

#slideshowu599
{
	z-index: 6;
	width: 0.01px;
	height: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 57px;
}

#u602
{
	position: absolute;
	width: 650px;
	height: 421px;
	background-color: transparent;
}

#u602popup
{
	z-index: 7;
}

#u603
{
	z-index: 8;
	width: 650px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u603_img
{
	margin-top: -5px;
	margin-bottom: -4px;
}

#u816
{
	z-index: 10;
	width: 650px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u816_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u1479
{
	z-index: 12;
	width: 650px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1479_img
{
	margin: 21px -1px 16px -38px;
}

#u843
{
	z-index: 14;
	width: 650px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u843_img
{
	margin-left: -12px;
	margin-right: -11px;
}

#u608
{
	position: absolute;
	width: 179px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 6px;
	left: 674px;
}

#u608popup
{
	z-index: 16;
}

#u609
{
	z-index: 17;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u609.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u609_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u822
{
	z-index: 19;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 12px;
}

#u822.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u822_img
{
	margin-top: -6px;
	margin-bottom: -5px;
}

#u1485
{
	z-index: 21;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 12px;
}

#u1485.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 212px -10000px 0px 0px;
}

#u1485_img
{
	margin-left: -11px;
	margin-right: -6px;
}

#u849
{
	z-index: 23;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 12px;
}

#u849.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 318px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u620-4
{
	z-index: 25;
	width: 58px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 478px;
}

#u630
{
	z-index: 45;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 546px;
}

#u638-4
{
	z-index: 29;
	width: 56px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 558px;
}

#u629
{
	z-index: 46;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 624px;
}

#u621-4
{
	z-index: 33;
	width: 78px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 636px;
}

#u631
{
	z-index: 49;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	width: 1.98%;
	left: 69.59%;
}

#u1551
{
	z-index: 75;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 707px;
	width: 9.38%;
	left: 73.13%;
}

#u631_img,#u1551_img
{
	width: 100%;
}

#u634
{
	z-index: 47;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 720px;
}

#pu635-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 130px;
	margin-left: 733px;
}

#u635-4
{
	z-index: 37;
	width: 81px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#pu981-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 469px;
}

#u981-4
{
	z-index: 51;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u982-4
{
	z-index: 55;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u1553-4
{
	z-index: 77;
	min-height: 19px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 723px;
	width: 10.42%;
	left: 83.55%;
}

#u983-4
{
	z-index: 59;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 617px;
	left: 807px;
}

#ppu633
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 129px;
	margin-left: 826px;
}

#pu633
{
	width: 0.01px;
	margin-left: 1px;
}

#u633
{
	z-index: 48;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u622-4
{
	z-index: 41;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 9px;
}

#pu984-4
{
	width: 0.01px;
	margin-top: 466px;
}

#u984-4
{
	z-index: 63;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u984-4.MuseLinkActive
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 14px;
	margin: 0px -10000px -1px 0px;
}

#u984-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u985-4
{
	z-index: 67;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u986-4
{
	z-index: 71;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

.html
{
	background-color: #D8D1BB;
}

body
{
	position: relative;
	min-width: 320px;
	padding-top: 19px;
	padding-bottom: 27px;
}


